import { StyleSheet, Text, View } from 'react-native';
import { deleteExpenses } from '../../../services/database';

export default function Page() {
    const styles = StyleSheet.create({
        container: {
            flex: 1,
            justifyContent: 'center',
            alignItems: 'center',
        },
        text: {
            textAlign: 'center',
            fontSize: 40,
            color: "red",
        }
    });



    return (
    <View style={styles.container}>
        <Text style={styles.text} onPress={() => {
            deleteExpenses().then(() => {
                console.log("Expenses Deleted!");
            })
        }}>Reset Expenses</Text>
    </View>);
}
